[RESOLU] Le manifeste du fichier du package n'est pas valide

  • Auteur de la discussion zicozik
  • Date de début
Z

zicozik

Membre
Inscrit
14 Août 2014
Messages
3
Points
0
  • #1
Salut hier j'ai acheté un Samsung galaxy core plus (sm-g350) le problème c'est que quand je veux installer une appli j'ai une fenetre qui apparait en me disant : "le manifeste du fichier du package n'est pas valide".
Quelqu'un pourrait m'aider svp ? :/
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
48 060
Points
113
  • #2
Re: Le manifeste du fichier du package n'est pas valide

Bonjour

Sujet deplacé dans la bonne section.
Va dans les paramètres de sécurité et coche "autoriser les sources inconnues"
 
Z

zicozik

Membre
Inscrit
14 Août 2014
Messages
3
Points
0
  • #3
Re: Le manifeste du fichier du package n'est pas valide

Le problème venait de la carte sd j'ai acheté une nouvelle et tout fonctionne normalement à présent ^^
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
48 060
Points
113
  • #4
Re: Le manifeste du fichier du package n'est pas valide

Ok. Merci pour le retour ;)
 
J

Johnson Augustin387

Membre
Inscrit
9 Juin 2016
Messages
1
Points
0
  • #5
Le manifeste du fichier du package n'est pas valide

Ca ne fonctionne pas pour moi
 
iDroid

iDroid

Membres VIP
Inscrit
16 Décembre 2012
Messages
3 892
Points
0
  • #6
Salut :)

Le problème survient lorsque tu essayes d'installer quelque chose à partir du Google Play Store, c'est exact ?
Si oui, supprime les données des applications suivantes (via le gestionnaire d'applications) :
• Google Play Store
• Services Google Play

Ensuite, fais-nous un retour ;)
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
48 060
Points
113
  • #7
Salut

J'ajouterai aussi que la politesse peut être utile pour le gentil membre qui te repondra bénévolement

Salut Idroid :hello:
 
Haut Bas